/*optimized call to action module*/
.cma-phone{
 line-height: 26px;
}


a {
  color: #175FAC;
}



/* =====Widgetkit slider style===== */

/*image*/
.imagetitle1 {
   position: relative;  
   width: 100%; /* for IE 6 */
}

/*text positioning*/
.h2title1 { 
   position: absolute; 
   top: 100px; 
   left: 110px; 
   width: 100%; 
}

/*text styling*/
.h2title1 span { 
   color: white;
   line-height: 2em;
   font-size: 1.5em;
   letter-spacing: -1px;
   background: rgb(23, 95, 172); /* fallback color */
   background: rgba(23, 95, 172, 0.8);
   padding: 10px; 
}
/* ===== ===== */
